<div class="card">
    <div class="card-body">
        <div class="container">
            <div class="form-row">
                <div class="form-CONTROL col-md-12">
                    <h4>ESTADO DE CUENTA</h4>
                </div> 
                <div class="form-CONTROL col-md-12">
                    <h5>Cliente: {{cliente}}</h5>
                </div>
                <div class="form-CONTROL col-md-12">
                    <div class="table-responsive">
                        <table class="table table-striped table-hover" id="TableEstadoCuenta">
                            <thead class="thead-dark">
                                <tr>     
                                    <th scope="col">FECHA</th>
                                    <th scope="col">DETALLE DE MOVIMIENTO</th>
                                    <th scope="col">MONTO</th>
                                    <th scope="col">DETALLE</th>
                                </tr>
                            </thead>
                            <tbody>
                                {% if items|length > 0 %}
                                    {% set cont = 0 %}
                                    {% for oSolicitud in items %}
                                        <tr>
                                            <td>{{oSolicitud.chr_fecha_registro}}</td>  
                                            <td>{{oSolicitud.movimiento}}</td>
                                            <td>{{oSolicitud.monto}}</td>
                                            {% if oSolicitud.is_compra > 0 %}
                                                <td><a href="#" onclick="VerProductosDetallado({{oSolicitud.id}});
                                return false;"><i class="fa fa-plus" title="Productos detallados" style="font-size: 20px;"></i></a></td>
                                            {%else%}
                                                <td> </td>
                                            {%endif%}
                                        </tr>
                                        {% set cont = cont +1 %}
                                    {%endfor%}
                                <input type="hidden" id="numrows" name="numrows" value="{{cont}}" >
                            {%endif%}
                            </tbody>
                        </table>
                    </div>
                </div>

                <div class="form-CONTROL col-md-12">
                    <font size='4'>  <label for="AgregarBtN">Informacion:</label></font>
                    <br>
                    <font size='2'>  <label for="AgregarBtN">Periodo: {{periodo}}</label></font>
                    <br>
                    <font size='2'>  <label for="AgregarBtN">Interes: {{interes}}%</label></font>
                    <br>
                    <font size='2'>  <label for="AgregarBtN">Linea de credito otorgada: S/{{credito_otorgada}}</label></font>
                    <br>
                    <font size='2'>  <label for="AgregarBtN">Linea de credito disponible: S/{{credito_disponible}}</label></font>
                    <br>
                    <font size='2'>  <label for="AgregarBtN">Deuda: S/{{deuda}}</label></font>
                </div>
            </div>
        </div>
    </div>
</div>
{% include('partials/modal2.html.twig')  %}